<?xml version="1.0" encoding="UTF-8"?>
<object class="root" name="root" title="Индикатор уровня">
    <parametr name="rootID" title="ID бункера">B10</parametr>

        <object class="VisLevel" name="VisLevel">
            <property name="objectName" variable="">level_[[[rootID]]]</property>
            <property name="pos" variable="">1822,116</property>
            <property name="size"  variable="">28x224</property>
            <property name="levelColor" variable="">#00f0f0</property>
            <property name="percent" variable="">40</property>
            <property name="frameColor" variable="">#000000</property>
            <property name="backgroundColor" variable="">#008080</property>
            <property name="autoFillBackground" variable="">true</property>
            <property name="script" variable="">lbl.setPercent (obj.getVar(0));</property>
            <property name="eqVarSet" variable="">EqLevelSet</property>
            <property name="eqParameters" variable=""></property>
        </object>


        <object class="EqVarSet" name="EqLevelSet">
            <property name="objectName" variable="">eqlevel_[[[rootID]]]</property>
            <property name="tagPath" variable=""></property>
            <property name="tagRoot" variable="">[[[rootID]]]</property>
            <property name="dataProvider" variable=""></property>
            <property name="tagRootId" variable="">^</property>
            <property name="varNames" variable="">MDTA_^_DU_Value</property>
        </object>

</object>